@charset "UTF-8";



/*index.html
------------------------------------------*/

#index_c01{

}

#index_c01 .lead{
	margin:20px 0 0 0;
	font-size:14px;
}

#index_c01 dl{
	background:url('../img/bg_c01.png') repeat-y 0 0;
	margin:0 0 0 35px;
}

#index_c01 dl#index_c01_01{
	margin:15px 0 0 35px;
}

#index_c01 dl#index_c01_04{
	background:none;
}

#index_c01 dl dt{
	height:54px;
}

#index_c01 dl dt span{
	display:block;
	font-size:26px;
	line-height:54px;
	color:#A5A5B0;
	padding:0 0 0 70px;
}

#index_c01 dl dd{
	padding:0 0 30px 70px;
	margin:-3px 0 0 0;
	font-size:14px;
}

#index_c01 dl#index_c01_01 dt{
	background:url('../img/p_c01_01.png') no-repeat 0 0;
}

#index_c01 dl#index_c01_02 dt{
	background:url('../img/p_c01_02.png') no-repeat 0 0;
}

#index_c01 dl#index_c01_03 dt{
	background:url('../img/p_c01_03.png') no-repeat 0 0;
}

#index_c01 dl#index_c01_04 dt{
	background:url('../img/p_c01_04.png') no-repeat 0 0;
}

#index_c02{
	margin:20px 0 0 0;
	font-size:14px;
}

#index_c03{
	margin:80px 0 0 0;
	font-size:14px;
}

#index_c03_txts .fl dt{
	font-weight:bold;
}

#index_c03_txts .fl dd{
	margin:10px 0 0 0;
}

#index_c03_txts .fr{
	background:#e4e7ee;
}

#index_c03_txts .fr dl{
	padding:10px;
}

#index_c03_txts .fr dt{
	font-weight:bold;
}

#index_c03_txts .fr dd{
	margin:10px 0 0 0;
}

#index_c04{
	margin:30px 0 0 0;
	font-size:14px;
}

#index_c04 #map{
	width:720px;
	height:400px;
	margin:20px 0 0 0;
}

#index_c04 dl{
	display:table;
	margin:15px 0 0 0;
}

#index_c04 dt{
	display:table-cell;
	vertical-align:top;
	font-weight:bold;
	padding-right: 1em;
}

#index_c04 dd{
	display:table-cell;
	vertical-align:top;
}

.w220{
	width:220px;
}

.w350{
	width:350px;
}

.w500{
	width:500px;
}